Subject: Re: FYI: Free Online Book: Inside Linux Kernel and PowerPC

From: Jon Masters <[email-masked]>
Date: Sun, 25 Jan 2004 01:07:53 +0000

Huailin Chen wrote:

| The Link is: www.xtrj.org/ppc

Hi there,

I think you and I are both looking at the same thing and have similar
goals so I will go through what you have put up and get in touch.

Cheers,

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/